NWALL(1)

NAME
nwall - chat friendly wall program

SYNOPSIS
nwall [-hny]

DESCRIPTION
The nwall program is an interactive chat program that uses the same mechanisms used by wall(1). It uses GNU readline to get user input, and sends it to a log file and users' ttys. Users may opt out from receiving nwall broadcasts.

OPTIONS

-h  Show summary of options.

-n  Opt out from receiving nwall broadcasts.

-y  Opt to receive nwall broadcasts again

SEE ALSO
wall(1).

AUTHOR
This manual page was written by Nick Moffitt <nick@zork.net>, for the Debian project (but may be used by others).